BODY,TD {font-family:Verdana;font-size:8pt;color:#996633;
         background-attachment:fixed;
         scrollbar-base-color:#F8DC88;
         scrollbar-highlight-color:#E4CC7C;
         scrollbar-arrow-color:#996633;}
A       {text-decoration:none;color:#996633}
A:hover {text-decoration:underline;color:#000000}
H1      {font-family:Tahoma;font-size:18pt;font-weight:bold;color:#FBE9A9;
         margin-top:   4pt;
         margin-bottom:0pt;}
H5      {font-family:Verdana;font-size:11pt;font-weight:bold;color:#C09060;
         margin-top:  11pt;
         margin-bottom:0pt;}
IMG     {border:0}
INPUT.text
        {font-family:Verdana;font-size:8pt;color:#996633;border:1px inset;background:url('IMG/Bg50w.gif')}
INPUT.button
        {font-family:Verdana;font-size:8pt;color:#996633;border:1px outset;background:#E0CC80}
.Titul  {color:#AA6644;}
SPAN.Titul
        {color:#000000;}
.Tahoma8{font-family:Tahoma;font-size:8pt;color:#000000}

@media print {
DIV#woko{display:none}
}
